.options-show {
	width: 770px;
	margin-bottom: 10px;
}

/* Tout le tableau */
.table-calendar {
	width: 770px;
	background: white;
	box-shadow: 1px 1px 2px #aaa;
	-webkit-box-shadow: 1px 1px 2px #aaa;
	margin-bottom: 20px;
	text-align: center;
	font-weight: bold;
}

.calendar-day { /* Cadre de chaque jour */
	width: 110px !important;
	font-size: 11px;
	font-weight: normal;
	vertical-align: top;
}

.dayweek0,
.dayweek1  {
	float: right;
	margin: 5px;
}
.dayweek0 {
	color: #808080;
}
.dayweek1 {
	color: #000000;
}

.table-calendar td {
	border: 1px solid #404040;
}

.daybox0, .daybox1 { /* Numéro du jour */
	text-align: center;
	width: 16px;
	height: 20px;
	border: 1px solid #a0a0a0;
	font-weight: bold;
	box-shadow: 1px 1px 3px #000;
	-webkit-box-shadow: 1px 1px 2px #000;
    margin-top: 2px;
    margin-bottom: 4px;
    padding-left: 3px;
    padding-right: 3px;
    padding-top: 1px;
	line-height: 20px;
	border-radius: 4px;
	-moz-border-radius: 4px; 
	-webkit-border-radius: 4px;
}

.daybox0 {
	color: #808080;
	background: #FFFFA0;
}

/* Numéro de jour actif */ 
.daybox1 {
	color: #000000;
	background: #FFFF66;
}

.trek-title {
	font-size: 11px;
	font-weight: bold;
	color: black;
	padding: 2px 0 4px 2px;
	margin-bottom: 2px;
	text-align: left;
	background: #ddd;
	height: 14px;
}

.graph {
	position: relative; /* For IE */
	width: 104px;
	margin-bottom: 2px;
	height: 14px;
	line-height: 14px;
	overflow: hidden;
	padding-top: 1px;
}

.graph.comment0 {
	font-size: 10px;
	color: #a00000;
	background-color: #ffb0b0;
	width: 104px;
}

.graph.comment1 {
	font-size: 10px;
	color: green;
	background-color: #d0ffd0;
}

.bar-container {
	width: 104px;
	overflow: hidden;
	height: 14px;
	line-height: 14px;
	position: relative; /* For IE */
	margin-bottom: 2px;
}

.bar-container.bg0 {
	background-color: #ffd0d0;
}

.bar-container.bg1 {
	background-color: #d0ffd0;
	background: linear-gradient(to bottom, #d0ffd0, #a0eea0 50%, #d0ffd0);
}

.graph .bar0 {
	position: absolute;
	left: 0;
	height: 16px; 
	background: linear-gradient(to bottom, #ff9090, #ff0000 50%, #ff6060);
}

.bar-container .bar1 {
	position: absolute;
	height: 16px; 
	left: 0;
	padding-top: 1px;
	background: linear-gradient(to bottom, #a5df41, #4ca916 50%, #a5df41);
}

.nspaces {
	font-weight: bold;
}

.text-bar .text {
	font-style: italic;
}

.bookcomment {
	font-size: 10px;
	font-weight: normal;
	color: #444;
	margin-top: -12px;
	height: 24px;
}

.new-season {
	position: relative; /* For IE */
	width: 104px;
	font-size: 10px;
	font-weight: normal;
	color: black;
	height: 24px;
	overflow: hidden;
	height: 16px; 
	line-height: 16px;
	top: -8px;
	margin-bottom: 4px;
}
 
.button-book {
	background-color: #008000;
	color: white;
	font-size: 10px;
	font-weight: normal;
	padding: 2px;
	cursor: pointer;
	text-decoration: none;
	transition: 0.3s;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
	border: 1px solid #008000;
	display:inline-block;
	width: 90%;
	position: relative;
	top: -8px;
}

.button-book:hover {
	background-color: #006000;
	color: white;
	text-decoration: none;
}

.nav-container {
	width: 100%; 
	display: inline-block; 
	height: 50px;
	text-align: center;
}

.nav-select-month {
	width: 770px;
	height: 50px;
	line-height: 50px;
	float: center;
	background-color: white;
	margin-left: auto;
	margin-right: auto;
	display: inline-block;
	clear: both;
}

.nav-select-month ul {
	list-style: none;
	margin: 0;
	padding: 0;
	height: 100%;
	font-size: 15px;
	font-weight: bold;
}

.nav-select-month ul li {
	border: 1px solid #a0a0a0;
	float: left;
	width: 150px;
	margin: 0 1px 0 0;
	padding: 0;
	color: #a0a0a0;
	color: black;
	text-align: center;
	cursor: pointer;
	transition: 0.3s;
}

.nav-select-month ul li:hover {
	background-color: #e0e0e0;
}

.nav-select-month ul li.active {
	background-color: #ccc;
	font-weight: bold;
}

.select-date.soldout {
	color: red;
}

.nav-container .prev,
.nav-container .next,
.nav-container .prevPage,
.nav-container .nextPage {
	width: 32px; 
	height: 28px;
	color: black;
	cursor: pointer;
	text-align: center;
	transition: 0.3s;
	padding-top: 10px;
	vertical-align: top;
	margin: 4px 0;
	border: 1px solid #aaa;
}

.nav-container .prev:hover,
.nav-container .next:hover,
.nav-container .prevPage:hover,
.nav-container .nextPage:hover {
	background-color: #ddd;
}

.clear {
	clear: both;
}

@media only screen and (max-width: 870px) {
.nav-select-month {
	width: 100%;
}

.nav-month {
	display: none;
}

.nav-select-month ul {
	font-size: 13px;
}

.nav-select-month ul li {
	width: 100px;
}
}

@media only screen and (max-width: 800px) {
.options-show {
	width: 98%;
}

.table-calendar {
	width: 98%;
}

.calendar-day { /* Cadre de chaque jour */
	width: 14%;
	font-size: 11px;
	font-weight: normal;
}

.trek-box {
	width: 100%;
	margin: 0;
	padding: 0;
}

.graph,
.no-graph {
	width: 100%;
}


.nspaces {
	font-weight: normal;
}

.text-bar .text {
	display: none;
}

.bar-container {
	width: 100% !important;
}

.daybox0, .daybox1 { /* Numéro du jour */
	font-weight: normal;
	width: 12px;
	height: 18px;
	box-shadow: none;
	-webkit-box-shadow: none;
    padding-left: 3px;
	line-height: 16px;
	border-radius: 4px;
	-moz-border-radius: 4px; 
	-webkit-border-radius: 4px;
	font-size: 10px;
}

.dayweek0,
.dayweek1  {
	display: none;
}
}

.trekbox {
	border: 1px solid #444;
	margin: 0 1px 4px 1px;
	box-shadow: 1px 1px 2px #888;

}

.trekbox .button {
	display: inline-block; 
	float: right;
	margin: 0;
	margin-right: 2px;
	padding: 0;
	height: 14px !important;
	background-color: #008000;
	color: white;
	transition: 0.3s;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
	border: 1px solid #008000;
}

.trekbox .button:hover {
	background-color: #006000;
	color: white;
	text-decoration: none;
	cursor: pointer;
}

.trekbox .button:before {
	font-family: 'Line Awesome Free';
	content: "\f07a";
	font-weight: 900; 
	font-size: 14px;
	font-style: normal;
}

.stamp-nospace, .stamp-closed {
	display: none;
	position: absolute;
	width: 400px;
	height: 60px;
	top: 40%;
	left: 50%;
	margin-left: -200px;
	font-family: Arial,sans-serif;
	font-size: 50px;
	color: #c00;
	background: #fff;
	border: solid 4px #c00;
	border-radius: 10px;
	padding: 10px 5px 5px 5px;
	-webkit-transform: rotate(-45deg); /* Safari */
	-moz-transform: rotate(-45deg); /* Firefox */
	-ms-transform: rotate(-45deg); /* IE */
	-o-transform: rotate(-45deg); /* Opera */
	transform: rotate(-45deg);
	filter: alpha(opacity=75);
	opacity:0.75;
	-webkit-text-shadow: 0 0 2px #c00;
	text-shadow: 0 0 2px #c00;
	box-shadow: 0 0 2px #c00;
	text-align: center;
	z-index: 1;
}
